.xtl-autosize-textarea--grow[data-v-be54ff91] {
  display: block;
  width: 100%;
  overflow: hidden !important;
  resize: none !important;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.xtl-autosize-textarea--grow[data-v-be54ff91]::-webkit-scrollbar {
  display: none;
}
.xtl-autosize-textarea--fill[data-v-be54ff91] {
  overflow: auto;
  resize: none !important;
}